body {
	font-size: 90%;
	font-family: "Verdana"; 
	color: #ffae70;
	line-height:1.3;
	background-color:#4c2300;
        
}

#obal {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#4c2300;	
}


h1,h2,h3 {
	font-family:"Verdana", serif;
	font-variant:small-caps;
}

h1 {
	font-size:140%;
	letter-spacing:0.7ex
}

h2 {
	font-size:1.3em;
}

a {
	color:brown;
}

a:hover {
	color:brown;
	text-decoration:none;
}

p {
	text-align:justify;
}


#zahlavi {
	background-color:#4c2300;
	padding:1ex 15em;	
}

#zahlavi p {
	font-size:70px;
        font-color:#4c2300;
        font-family:"Verdana";
        letter-spacing:0.75em;
        padding:0;
	margin:0;
}

#zahlavi p a {
	text-decoration:none;
}


#obal-sloupcu {
        background:#4c2300; url("bg_sloupec.gif") repeat-y top left;
}

#sloupec1 {
        width:200px;
        float:left;
}

#sloupec1 img {
	border-style:none;
	padding:1ex 1em; 
        
}


#sloupec2 {
        width:770px;
        float:right;
}

.floatleft 
{ 
float: left; 
margin: 0px 10px 0px 0px; 
padding: 2px; 
} 


#zapati {
        clear:both;
	background-color:#4c2300;
}

#zapati hr {
	display:none;
}

#zapati p {
	text-align:right;
	font-size:80%;
	padding:0.5ex
        margin:0
}

#globalni-navigace p {
	display:none;
}

#globalni-navigace ul {
        padding:1ex 0;
	margin:0;
	border-top:0.5ex solid #4c2300;
	background-color:#4c2300;
}

#globalni-navigace ul li {
        padding:0;
        margin:0;
	font-weight:bold;
	text-transform:uppercase;
}

#globalni-navigace ul li a {
        display:block;
        width:100%;
	color: #a37000;
	padding:1.5ex 0;
        text-decoration:none;
        border-bottom:1px solid #a37000;
        border-right:1px solid #a37000;
        border-left:1px solid #a37000;       
}


#globalni-navigace ul li a span {
        margin-left:1ex;
        border-left:1ex solid :#4c2300;
        padding-left:1ex;
}


#globalni-navigace ul li a:hover {
        background-color:#ffae70;
}

#globalni-navigace ul li a:hover span {
        border-left-color:#4c2300;
}

#globalni-navigace ul li a#index {
        border-top:1px solid #a37000;
}

#sdeleni {
	padding:0 1em;
        text-align:justify;
}











